#include <SetGridCommand.h>


SetGridCommand :: SetGridCommand() :
	name("SetGrid")
{
}


string SetGridCommand :: execute(Projection *projection, Profile *profile)
{
	Gnuplot * gplt = projection->projection();

	profile->grid(true);

	gplt->cmd ("set grid");

	return "";
}


